# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.LocalDateTimeSerializer

Packages that use LocalDateTimeSerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser

## Uses of LocalDateTimeSerializer in com.fasterxml.jackson.datatype.jsr310.ser

Fields in com.fasterxml.jackson.datatype.jsr310.ser declared as LocalDateTimeSerializer
Modifier and Type
Field
Description
`static final LocalDateTimeSerializer`
LocalDateTimeSerializer.`INSTANCE`
Constructors in com.fasterxml.jackson.datatype.jsr310.ser with parameters of type LocalDateTimeSerializer
Modifier
Constructor
Description
`protected`
`LocalDateTimeSerializer(LocalDateTimeSerializer base, Boolean useTimestamp, Boolean useNanoseconds, DateTimeFormatter f)`